algorithmic modeling for Rhino
Hi, I am creating a line and a rectangle separately and then trying to join them with JoinCurves:
LumHorz = rs.AddLine((0,0,0),(length*2,0,0))
LumPoly = rs.AddRectangle((0,0,0),length,width)
LumPoly = rs.MoveObject(LumPoly,(-length/2,-width/2,0))
LumPoly = rs.JoinCurves((LumPoly,LumHorz),tolerance=False)
However, I can only get the rectangle to show up in the joined curve. (The image in the rectangle is rotated because later on I do rotate the whole geometry).
Am I doing something incorrectly ?
Thanks,
Sarith
Tags:
Welcome to
Grasshopper
Added by Parametric House 0 Comments 0 Likes
Added by Parametric House 0 Comments 0 Likes
Added by Parametric House 0 Comments 0 Likes
Added by Parametric House 0 Comments 0 Likes
Added by Parametric House 0 Comments 0 Likes
© 2024 Created by Scott Davidson. Powered by